
Infrastructure - Bug #6882

after CN upgrade togglePortsAndReplication.sh missing

2015-03-10 21:09 - Rob Nahf

Status: New Start date: 2015-03-10

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

While upgrading DEV CNs, (using purge , install)  we could not find the script 

/usr/local/bin/togglePortsAndReplication.sh on cn-dev-orc-1.test.dataone.org when trying to re-enable.

I thought it was there for the disable

I don't know where to start looking to see why it's missing.

History

#1 - 2015-03-13 21:22 - Robert Waltz

- Target version set to CCI-1.5.1

#2 - 2015-05-13 19:03 - Dave Vieglais

- Target version changed from CCI-1.5.1 to CCI-1.5.2

#3 - 2015-06-18 17:51 - Skye Roseboom

- Target version changed from CCI-1.5.2 to CCI-1.5.3

#4 - 2016-01-05 17:54 - Robert Waltz

- Target version deleted (CCI-1.5.3)
